Buffer overflow in HP-UX newgrp program.... CVE-1999-0050 CNNVD-199612-001

7.2 AV AC AU C I A
发布: 1996-12-01
修订: 2019-09-10

HP-UX newgrp程序存在缓冲区溢出漏洞。

0%
当前有1条漏洞利用/PoC
当前有14条受影响产品信息